@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/



/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 961px){
	
	div.page_info_inner figure{
		width: 26.22%;
		max-width: 320px;
		line-height: 0;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 0;
	}
}
	

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 960px){
	
	div.page_info_inner figure{
		width: 50%;
		line-height: 0;
		position: absolute;
		top: -5.5vw;
		right: 0;
	}
}